html,
body {
  height: 100%;
  margin: 0;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
  background-color: #aeaeae;
}

a {
  font-family: Arial, Helvetica, sans-serif;
}

hr {
  margin: 3em 0;
}

#signature {
  width: 100%;
  padding: 2em;
  border: 1px solid #aaa;
  border-radius: 5px;
  margin-bottom: 1.5em;
  cursor: pointer;
  transition: 250ms;
  box-sizing: border-box;
}

#qualificationstext {
  color: gray;
}

#signature * {
  pointer-events: none;
}

#signature a, #signature a * {
  vertical-align: middle;
  text-decoration: none !important;
}

#name {
  font-weight: bold;
}

.bold {
  font-weight: bold;
}

#template {
  font-size: 1em;
  margin-left: 10px;
  margin-bottom: 20px;
}

.footer {
  font-size: 8pt;
  margin-top: 10px;
}

a, a img {
  text-decoration: none;
}

.button {
  padding: 10px;
  border: 2px solid #414141;
  color: #414141;
  font-weight: bold;
  border-radius: 5px;
  text-wrap: nowrap;
  display: inline-block;
  cursor: pointer;
  font-size: 18px;
  box-sizing: border-box;
}

.button:hover {
  color: white;
  background: #414141;
}

hr {
  margin: 20px 0;
  height: 1px;
  border: none;
  background: #ddd;
}

.app {
  width: 50%;
  margin: 50px auto;
  padding: 5px 30px;
  border-radius: 5px;
  background-color: #fff;
}

.suffix {
  padding: 5px 0 0 5px;
}

input[type="text"] {
  width: 100%;
  padding: 5px;
  border: none;
  border-bottom: 1px solid #ccc;
}

input[type="text"]:focus {
  outline: none;
  border-bottom: 1px solid #000;
}

select {
  padding: 5px;
  height: 30px;
}

textarea {
  width: 100%;
  height: 100px;
  padding: 5px;
  border: 1px solid #ccc;
}

textarea:focus {
  outline: none;
  border: 1px solid #000;
}

.admin-panel {
  padding: 20px;
}

h3 {
  margin: 5px 0;
}

.footer-links {
  margin-top: 20px;
  display: flex;
}

.position {
  display: flex;
}
